/****************************************************************************************************************
Default/Global Asta Website Styles

Font family: Open Sans,sans-serif (400 and 700 weight)

ASTA Blue: #166fbc
ASTA Black: #071c23
Gold: #d0ad67
****************************************************************************************************************/

* {
margin: 0;
padding: 0;
border: none;
}

html, body {
/*height: 100%;*/
}

html {
    position: relative;
    min-height: 100%;
}

body {
font-family: 'Open Sans', sans-serif;
font-size: 16px;
font-weight: normal;
line-height: 27px;
background-color: #fff;
margin-bottom: 127px;
padding-top: 100px !important;  
color: #071c23;
width: 100%;
}

.fright {
float: right;
}

.fleft {
float: left;
}

/*************** Typography ***************/
h1, .h1, h2, .h2, h3, .h3,
h4, .h4, h5, .h5, h6, .h6 {
margin-top: 0;
margin-bottom: 0;
}

h1 {
font-size: 3.25em; /*52px*/
font-weight: 700;
letter-spacing: -0.03em;  
line-height: 49px;
color: #fff;
}

h2 {
font-size: 1.88em; /*30px*/
font-weight: 700;
letter-spacing: -0.03em;  
line-height: 45px;
padding: 0 0 40px;
color: #166fbc;
}

h2:after {
content: "";
float: left;
clear: both;
border-bottom: 2px solid #166fbc;
width: 100%;
}

h3 {
font-size: 1.62em; /*26px*/
font-weight: 700;  
line-height: 33px;
padding: 0 0 10px;
color: #166fbc;  
}

h4 {
font-size: 1.31em; /*21px*/
font-weight: 700;
line-height: 24px;
padding: 0 0 10px;
color: #166fbc;
}

h5 {
font-size: 1.06em; /*17px*/
font-weight: 700;
line-height: 24px;
padding: 0 0 10px;
color: #166fbc;
}

p {
font-size: 1em;
font-weight: 400;
letter-spacing: -0.01em;
line-height: 27px;
margin: 0;
padding: 0 0 15px;
color: #071c23;
}

em {
font-style: italic;
font-weight: 400;
}

blockquote {

}

a, a:visited {
font-size: 1em;
font-weight: 700;
line-height: 27px;
color: #166fbc;
text-decoration: none;
}

a:hover,
a:focus {
color: #071c23;  
text-decoration: none;
ms-transition: color 0.8s ease;
-webkit-transition: color 0.8s ease;
-moz-transition: color 0.8s ease;
-o-transition: color 0.8s ease;
transition: color 0.8s ease;
}

img {
max-width: 100%;
height: auto;
border: none;
}

ul, ol {
margin: 15px 0 15px 16px;
padding: 0 0 0 16px;  
}

.section ul {
list-style-type: none;
}

.section ul li {
background-image: url(../images/bullet.gif);
background-position: 0 11px;
background-repeat: no-repeat;
background-size: 6px 6px;
padding: 0 0 0 20px;
}

hr {
clear: both;
border-top: 2px solid #e5e5e5;
width: 100%;
}

p.lead-small {
font-size: 1.25em; /*20px*/
font-weight: 700;
line-height: 30px;
letter-spacing: -0.01em;
padding: 0 0 25px;
}

p.lead {
font-size: 1.62em; /*26px*/
font-weight: 700;  
line-height: 33px;
color: #071c23;   
}

.desktop-only {
display: block;
}

.mobile-only {
display: none;
}

/*************** Structure ***************/
.container {
padding-left: 20px;
padding-right: 20px;
}

#content.container {
padding: 60px 20px;
}

.row {
margin-left: -20px;
margin-right: -20px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
padding-left: 20px;
padding-right: 20px;  
}

.section {
padding: 60px 0;
}


/*************** Links ***************/
.back,
.back:visited {
color: #071c23;
}

.back:hover,
.back:focus {
color: #166fbc;
}

.back i,
.back:visited i {
font-size: 20px;
background-color: #071c23;
width: 25px;
height: 25px;
padding: 2px 7px;
border-radius: 50%;
color: #fff;
transition: background-color 0.8s ease;
ms-transition: background-color 0.8s ease;
-webkit-transition: background-color 0.8s ease;
-moz-transition: background-color 0.8s ease;
-o-transition: background-color 0.8s ease;
}

.back:hover i,
.back:focus i {
background-color: #166fbc;
}

/* Section Links */
.section-nav {
clear: both;
display: block;
margin: 0 auto;
width: 200px;
}
a.next-section span,
a.next-section:visited span {
font-size: 1.06em; /*17px*/
font-weight: 700;
display: block;
padding: 0 0 12px;
text-transform: uppercase;
text-align: center;
}

a.next-section i {
font-size: 32px;
line-height: 38px;
/*border: 2px solid #d0ad67;*/
background-color: #d0ad67;
border-radius: 50%;
height: 38px;
margin: 0 auto;
display: block;
color: #fff;  
width: 38px;
text-align: center;
}

a.next-section:hover,
a.next-section:focus,
a.next-section:hover i,
a.next-section:focus i {
transition: all 0.8s ease;
ms-transition: all 0.8s ease;
-webkit-transition: all 0.8s ease;
-moz-transition: all 0.8s ease;
-o-transition: all 0.8s ease;
background-color: #166fbc;
/*border-color: #166fbc;*/
}

/*************** SERVICE TAGS *************/
.services-tags {
    min-height: 75px;

    overflow-y: visible;
}


.services-tags .container {
     padding: 15px;
}

    .services-tags img {        
        margin: 5px 1.4%;
    }

    .services-tags p {
        padding: 0;
    }

    /*vertically centered*/
    .services-tags div, .services-tags div p {
        height: 100%;
        text-align: center;
    }


/*************** Footer ***************/
#footer {
height: 127px;
position: absolute;
bottom: 0;
width: 100%;
}

.footer {
background-color: #071c23;
padding: 18px 0 15px;
}

.footer p {
font-size: 0.812em; /*13px*/
margin: 0;
padding: 0;
color: #fff;
}

.footer a,
.footer a:visited {
font-size: 1em;
font-weight: 400;
padding: 0 7px;
color: #fff;
}

.footer a:hover,
.footer a:focus {
color: #d0ad67;
}

.footer a.iso {
padding: 0;
display: block;
}

#disclaimer {
padding: 21px 0 15px;
}

#disclaimer a:first-of-type {
padding: 0 7px 0 0;  
}

#social ul {
float: right;
padding: 10px 0;
}

#social li {
float: left;
list-style-type: none;
}

#social ul a,
#social ul a:visited {
display: table;
font-size: 1.25em; /*20px*/
background-color: #fff;
margin: 0 10px;
height: 40px;
width: 40px;
border-radius: 50%;
color: #071c23;
text-align: center;
}

#social ul a:hover,
#social ul a:focus {
transition: background-color 0.8s ease;
ms-transition: background-color 0.8s ease;
-webkit-transition: background-color 0.8s ease;
-moz-transition: background-color 0.8s ease;
-o-transition: background-color 0.8s ease;
background-color: #d0ad67;  
}

#social i {
display: table-cell;
vertical-align: middle;
}

#social > a {
float: right;
padding: 0 0 0 40px;
}


/********** Asta 2020 Vision Landing Page **********/
body#asta2020 {
padding-top: 0 !important;
position: relative;
background-color: #f4f4f4;
}

#asta2020 .navbar-header {
width: 100%;
}

#asta2020 .navbar > .container .navbar-brand {
float: none;
display: block;
margin: 0 auto;
width: 214px;
}

.section#section-asta2020 {
padding: 165px 0;
background-color: #f4f4f4;
}

#asta2020 h2 {
padding: 0 0 35px;	
}

#asta2020 h2:after {
display: none;
}

/* Empoyee Reviews */
#employee-reviews blockquote {
font-size: 13px;
line-height: 18px;
border-left: 30px solid #fff;
border-right: 30px solid #fff;
background-color: #efefef;
display: table-cell;
vertical-align: middle;	
}


#employee-reviews blockquote:before,
#employee-reviews blockquote:after{
height: 17px;
width: 22px;
}

#employee-reviews blockquote:before {
margin: 0 0 6px;	
}

#employee-reviews blockquote:after{
margin: 6px 0 0;
}

#employee-reviews #section-employee-reviews .col-sm-4 {
height: 165px;
margin-bottom: 20px;
}

#employee-reviews #section-employee-reviews .col-sm-4 > div {
height: 100%;
display: table;
position: relative;	
}

/********** Contact Page **********/
body#contact .slider-internal.slider {
    background-color: #f4f4f4;
    background-size: 496px auto;
}

/********** Home - The Difference section **********/
#section-the-difference ul {
    margin-left: 0;
}

/********** As It Happens Page **********/
	.link-list {
		float: left;
    width: 100%;
	}

	.link-item {
    float: left;
    border-bottom: 1px solid #f4f4f4;
    padding: 20px 0;
    width: 100%;		
	}

	.link-item:first-of-type {
    border-top: 1px solid #f4f4f4;		
	}

	.link-item .col-sm-2 img {
		height: auto;
		width: 90px;
        image-rendering: -webkit-optimize-contrast;
	}

    .link-item .col-sm-8 img {
        width: 15px;
        display: inline-block;
        height: 15px;
        margin-top: -4px;
        margin-left: 5px;
        image-rendering: -webkit-optimize-contrast;
    }

	.link-item .col-sm-8 a {
    font-size: 20px;
    margin: 33px 0;
    display: inline-block;
    font-weight: 300;
    color: #071c23;		
	}

	.link-item .col-sm-8 a:hover,
	.link-item .col-sm-8 a:active {
		color: #166fbc;
	}
	

	.link-item a i {
	    font-size: 22px;
	    margin-left: 5px;
	}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */